Subject: Fermi Contact Analysis in G94

From: "Jaime E. Combariza" <[email-masked]>
Date: Wed, 28 Jan 1998 10:23:06 -0700 (MST)

Dear All:

        The "field" option described on page 64 of the G94 manual, produces
        output called "Fermi Contact Analysis" for each atom in the
        molecule.  We have not been able to find any discussion of the algorithm
        used to generate these numbers.  Trial and error shows that it is
        proportional to the magnitude of the perturbation F(M) specified
        for atom M in the input line.  In the spirit of the Fermi contact
        term these should represent spin densities and s-orbital densities.
        
        Could anyone direct us to the proper references and/or shed some
        light into this topic.
        
        Many Thanks

        Jaime E. Combariza
        [email-masked]